XAUDIO2_EFFECT_DESCRIPTOR Struct Reference

`#include <SDL_xaudio2.h>`

## Data Fields

IUnknown * | pEffect
BOOL | InitialState
UINT32 | OutputChannels

## Detailed Description

Definition at line 84 of file SDL_xaudio2.h.

## Field Documentation

BOOL XAUDIO2_EFFECT_DESCRIPTOR::InitialState

Definition at line 86 of file SDL_xaudio2.h.

UINT32 XAUDIO2_EFFECT_DESCRIPTOR::OutputChannels

Definition at line 87 of file SDL_xaudio2.h.

IUnknown* XAUDIO2_EFFECT_DESCRIPTOR::pEffect

Definition at line 85 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h